{
  "id": "josep_42cf",
  "name": "Josep Villanueva",
  "handle": "josep",
  "gender": "male",
  "description": "cute, doctor, curly hair, bow ties, glasses, rosy cheeks, smiles a lot, kind,",
  "tags": [
    "career_fantasy",
    "medical history",
    "urban gardening",
    "vinyl records",
    "cooking traditional adobo",
    "bird watching",
    "biking across the bridge",
    "sci-fi novels"
  ],
  "avatar_url": "/media/josep_42cf/avatar.webp?t=1769673191",
  "banner_url": "/media/josep_42cf/banner.webp?t=1769673190",
  "videos": [
    "/media/josep_42cf/videos/01_smile_reveal.mp4?t=1769673214"
  ],
  "images": [
    "/media/josep_42cf/images/01_mid_mid_neutral.webp",
    "/media/josep_42cf/images/02_image.webp",
    "/media/josep_42cf/images/03_image.webp",
    "/media/josep_42cf/images/04_image.webp",
    "/media/josep_42cf/images/05_image.webp",
    "/media/josep_42cf/images/06_image.webp",
    "/media/josep_42cf/images/07_image.webp",
    "/media/josep_42cf/images/08_image.webp",
    "/media/josep_42cf/images/09_image.webp",
    "/media/josep_42cf/images/10_image.webp",
    "/media/josep_42cf/images/11_image.webp",
    "/media/josep_42cf/images/12_image.webp",
    "/media/josep_42cf/images/13_image.webp",
    "/media/josep_42cf/images/14_image.webp",
    "/media/josep_42cf/images/15_image.webp",
    "/media/josep_42cf/images/16_image.webp",
    "/media/josep_42cf/images/17_image.webp",
    "/media/josep_42cf/images/18_image.webp",
    "/media/josep_42cf/images/19_image.webp",
    "/media/josep_42cf/images/20_image.webp",
    "/media/josep_42cf/images/21_image.webp",
    "/media/josep_42cf/images/22_image.webp",
    "/media/josep_42cf/images/23_image.webp",
    "/media/josep_42cf/images/24_image.webp",
    "/media/josep_42cf/images/25_image.webp",
    "/media/josep_42cf/images/26_image.webp",
    "/media/josep_42cf/images/27_image.webp",
    "/media/josep_42cf/images/28_image.webp",
    "/media/josep_42cf/images/29_image.webp",
    "/media/josep_42cf/images/30_image.webp",
    "/media/josep_42cf/images/31_image.webp",
    "/media/josep_42cf/images/32_image.webp",
    "/media/josep_42cf/images/33_image.webp",
    "/media/josep_42cf/images/34_image.webp",
    "/media/josep_42cf/images/35_image.webp",
    "/media/josep_42cf/images/36_image.webp",
    "/media/josep_42cf/images/37_image.webp",
    "/media/josep_42cf/images/38_image.webp",
    "/media/josep_42cf/images/39_image.webp",
    "/media/josep_42cf/images/40_image.webp",
    "/media/josep_42cf/images/41_image.webp",
    "/media/josep_42cf/images/42_image.webp",
    "/media/josep_42cf/images/43_image.webp",
    "/media/josep_42cf/images/44_image.webp",
    "/media/josep_42cf/images/45_image.webp",
    "/media/josep_42cf/images/46_image.webp",
    "/media/josep_42cf/images/47_image.webp",
    "/media/josep_42cf/images/48_image.webp",
    "/media/josep_42cf/images/49_image.webp",
    "/media/josep_42cf/images/50_image.webp",
    "/media/josep_42cf/images/51_image.webp"
  ],
  "created_at": "2026-01-29T00:51:51.68003-07:00",
  "dir_name": "josep_42cf"
}